<?php
include 'dbc.php';





$size = count($_POST['obt_mark']);

$i = 0;
while ($i < $size) {
	$obt_mark= $_POST['obt_mark'][$i];
	$id = $_POST['id'][$i];
	
 	
	$query = "UPDATE 1st_term SET obt_mark='$obt_mark' WHERE id='$id'";
mysql_query($query) or die ("Error in query: $query");
	
	++$i;

// do the update and print out some info just to provide some visual feedback



} 
echo "Record Update";
?>
<a href="exam_Report1.php"> Back </a>